/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
.icon-balloon {
  background-image: url(../images/sprite.png);
  background-position: -676px -410px;
  width: 62px;
  height: 29px;
}
.icon-chk {
  background-image: url(../images/sprite.png);
  background-position: -357px -256px;
  width: 20px;
  height: 20px;
}
.icon-close-large {
  background-image: url(../images/sprite.png);
  background-position: -596px -216px;
  width: 35px;
  height: 35px;
}
.icon-close-popup-g {
  background-image: url(../images/sprite.png);
  background-position: -502px -216px;
  width: 37px;
  height: 37px;
}
.icon-close-popup-w {
  background-image: url(../images/sprite.png);
  background-position: -549px -216px;
  width: 37px;
  height: 37px;
}
.icon-close-popup-w2 {
  background-image: url(../images/sprite.png);
  background-position: -84px -669px;
  width: 40px;
  height: 40px;
}
.icon-close {
  background-image: url(../images/sprite.png);
  background-position: -530px -263px;
  width: 16px;
  height: 16px;
}
.icon-down-arrow-g {
  background-image: url(../images/sprite.png);
  background-position: -387px -256px;
  width: 20px;
  height: 20px;
}
.icon-down-arrow-y {
  background-image: url(../images/sprite.png);
  background-position: -417px -256px;
  width: 20px;
  height: 20px;
}
.icon-download {
  background-image: url(../images/sprite.png);
  background-position: -475px -256px;
  width: 16px;
  height: 20px;
}
.icon-gray-triangle {
  background-image: url(../images/sprite.png);
  background-position: -582px -263px;
  width: 13px;
  height: 15px;
}
.icon-guide {
  background-image: url(../images/sprite.png);
  background-position: -811px -449px;
  width: 20px;
  height: 18px;
}
.icon-ic-summary {
  background-image: url(../images/sprite.png);
  background-position: -641px -216px;
  width: 24px;
  height: 30px;
}
.icon-learningmap {
  background-image: url(../images/sprite.png);
  background-position: -447px -256px;
  width: 18px;
  height: 20px;
}
.icon-left-arrow-g {
  background-image: url(../images/sprite.png);
  background-position: -644px -410px;
  width: 17px;
  height: 29px;
}
.icon-left-arrow {
  background-image: url(../images/sprite.png);
  background-position: -754px -564px;
  width: 12px;
  height: 20px;
}
.icon-lock {
  background-image: url(../images/sprite.png);
  background-position: -702px -564px;
  width: 16px;
  height: 20px;
}
.icon-monitor {
  background-image: url(../images/sprite.png);
  background-position: 0px 0px;
  width: 318px;
  height: 282px;
}
.icon-mute {
  background-image: url(../images/sprite.png);
  background-position: -328px -256px;
  width: 19px;
  height: 22px;
}
.icon-next-result {
  background-image: url(../images/sprite.png);
  background-position: -502px -263px;
  width: 18px;
  height: 19px;
}
.icon-next {
  background-image: url(../images/sprite.png);
  background-position: -776px -564px;
  width: 12px;
  height: 20px;
}
.icon-num1-h {
  background-image: url(../images/sprite.png);
  background-position: -328px -216px;
  width: 30px;
  height: 30px;
}
.icon-num1 {
  background-image: url(../images/sprite.png);
  background-position: -368px -216px;
  width: 30px;
  height: 30px;
}
.icon-num2-h {
  background-image: url(../images/sprite.png);
  background-position: -408px -216px;
  width: 30px;
  height: 30px;
}
.icon-num2 {
  background-image: url(../images/sprite.png);
  background-position: -448px -216px;
  width: 30px;
  height: 30px;
}
.icon-num3-h {
  background-image: url(../images/sprite.png);
  background-position: -564px -410px;
  width: 30px;
  height: 30px;
}
.icon-num3 {
  background-image: url(../images/sprite.png);
  background-position: -604px -410px;
  width: 30px;
  height: 30px;
}
.icon-num4-h {
  background-image: url(../images/sprite.png);
  background-position: -787px -482px;
  width: 30px;
  height: 30px;
}
.icon-num4 {
  background-image: url(../images/sprite.png);
  background-position: -787px -522px;
  width: 30px;
  height: 30px;
}
.icon-pause-large {
  background-image: url(../images/sprite.png);
  background-position: 0px -665px;
  width: 79px;
  height: 109px;
}
.icon-pause {
  background-image: url(../images/sprite.png);
  background-position: -211px -627px;
  width: 16px;
  height: 21px;
}
.icon-play-large {
  background-image: url(../images/sprite.png);
  background-position: -564px -292px;
  width: 99px;
  height: 108px;
}
.icon-play {
  background-image: url(../images/sprite.png);
  background-position: -182px -627px;
  width: 19px;
  height: 21px;
}
.icon-prev {
  background-image: url(../images/sprite.png);
  background-position: -798px -564px;
  width: 12px;
  height: 20px;
}
.icon-quiz-o-f-h {
  background-image: url(../images/sprite.png);
  background-position: -328px 0px;
  width: 164px;
  height: 206px;
}
.icon-quiz-o-f {
  background-image: url(../images/sprite.png);
  background-position: -502px 0px;
  width: 164px;
  height: 206px;
}
.icon-quiz-o-on {
  background-image: url(../images/sprite.png);
  background-position: 0px -292px;
  width: 181px;
  height: 180px;
}
.icon-quiz-o {
  background-image: url(../images/sprite.png);
  background-position: -191px -292px;
  width: 181px;
  height: 180px;
}
.icon-quiz-option {
  background-image: url(../images/sprite.png);
  background-position: -605px -263px;
  width: 13px;
  height: 10px;
}
.icon-quiz-result-a {
  background-image: url(../images/sprite.png);
  background-position: -182px -482px;
  width: 135px;
  height: 135px;
}
.icon-quiz-result-arrow {
  background-image: url(../images/sprite.png);
  background-position: -748px -410px;
  width: 68px;
  height: 17px;
}
.icon-quiz-result-b {
  background-image: url(../images/sprite.png);
  background-position: -327px -482px;
  width: 135px;
  height: 135px;
}
.icon-quiz-time {
  background-image: url(../images/sprite.png);
  background-position: -590px -482px;
  width: 102px;
  height: 102px;
}
.icon-quiz-x-f-h {
  background-image: url(../images/sprite.png);
  background-position: -676px 0px;
  width: 159px;
  height: 195px;
}
.icon-quiz-x-f {
  background-image: url(../images/sprite.png);
  background-position: -676px -205px;
  width: 159px;
  height: 195px;
}
.icon-quiz-x-on {
  background-image: url(../images/sprite.png);
  background-position: -382px -292px;
  width: 172px;
  height: 173px;
}
.icon-quiz-x {
  background-image: url(../images/sprite.png);
  background-position: 0px -482px;
  width: 172px;
  height: 173px;
}
.icon-replay {
  background-image: url(../images/sprite.png);
  background-position: -472px -482px;
  width: 108px;
  height: 119px;
}
.icon-skip {
  background-image: url(../images/sprite.png);
  background-position: -702px -482px;
  width: 75px;
  height: 72px;
}
.icon-speed {
  background-image: url(../images/sprite.png);
  background-position: -775px -449px;
  width: 26px;
  height: 18px;
}
.icon-stick {
  background-image: url(../images/sprite.png);
  background-position: -488px -216px;
  width: 2px;
  height: 18px;
}
.icon-stop {
  background-image: url(../images/sprite.png);
  background-position: -711px -449px;
  width: 22px;
  height: 22px;
}
.icon-sub {
  background-image: url(../images/sprite.png);
  background-position: -628px -263px;
  width: 10px;
  height: 10px;
}
.icon-subtitle {
  background-image: url(../images/sprite.png);
  background-position: -743px -449px;
  width: 22px;
  height: 22px;
}
.icon-three-square {
  background-image: url(../images/sprite.png);
  background-position: -556px -263px;
  width: 16px;
  height: 16px;
}
.icon-unlock {
  background-image: url(../images/sprite.png);
  background-position: -728px -564px;
  width: 16px;
  height: 20px;
}
.icon-volume {
  background-image: url(../images/sprite.png);
  background-position: -676px -449px;
  width: 25px;
  height: 22px;
}
.icon-learning {
  background-image: url(../images/sprite.png);
  background-position: -647px -264px;
  width: 10px;
  height: 13px;
}